Test::Int::BinPacking Namespace Reference

Tests for bin-packing constraint More...

## Classes

class | LoadBinAssignment
| Generate load and bin assignments. More...
class | BPT
| Test with different bin loads and items More...
class | MBPT
| Test with different bin loads and items More...
class | CliqueMBPT
| Test for testing the max-clique finding for multi bin-packing. More...
class | Create
| Help class to create and register tests. More...

## Variables

Create | c

## Detailed Description

Tests for bin-packing constraint

## Variable Documentation

## c

Create Test::Int::BinPacking::c

Definition at line 398 of file bin-packing.cpp.